package com.qnfhq.modules.c2c.enums;

/**
 * C2C评价是否匿名
 */
public enum ReviewsAnonymousEnum {

    NO(0,"否"),
    YES(1,"是");

    private Integer code;

    private String desc;

    public Integer getCode()
    {
        return code;
    }

    public String getDesc()
    {
        return desc;
    }

    ReviewsAnonymousEnum(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }
}
